 /*
   Theme Name:  Solcomp
   Description: Theme custom
   Author: Ivan Sanchez
   URI: https://www.miradagrafica.com.mx
   Template: wp-bootstrap-starter
   Version: 0.1 
   */
   @import url(../wp-bootstrap-starter/style.css);
   @font-face {
       font-family: "Ingra5";
       src: url("../solcomp/fonts/ingra-regular5.eot?") format("eot"),
       url("../solcomp/fonts/ingra-regular5.woff") format("woff"),
       url("../solcomp/fonts/ingra-regular5.ttf") format("truetype");
     }
   @font-face {
       font-family: "Ingra-regular";
       src: url("../solcomp/fonts/ingra-regular.eot?") format("eot"),
       url("../solcomp/fonts/ingra-regular.woff") format("woff"),
       url("../solcomp/fonts/ingra-regular.ttf") format("truetype");
     }

   h1,h2,h3,h4,h5{
       font-family: Ingra5;
       font-weight: 400 !important;
   }
   p,ul,ol,li,a, body{
    font-family: Ingra-regular;
    font-weight: 400 !important;
   }
 
 #masthead{
    background-color: #fff !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    box-shadow: none !important;
    padding-bottom: 0 !important;
 }
 #masthead p{
     font-size: 1rem;
     color: #fff;
 }
 #masthead i{
    color: #fff;
    font-size: 2rem;
    vertical-align: middle;
 }
 .bigt{
     font-size: 2rem !important;
 }
 .yellow{
     color: #F5911E !important;
 }
 #masthead .yellow:hover{
     text-decoration: none;
 }
 .nav-menu-color{
     background: transparent !important;
 }
 #menu-menu a{
    padding: 1.25rem 3rem !important; 
    font-size: 1rem !important;
 }
 #menu-menu a:hover{
    background: #30b8d3;
background: -moz-linear-gradient(left,  #30b8d3 0%, #5fe1e8 50%, #30b8d3 100%);
background: -webkit-linear-gradient(left,  #30b8d3 0%,#5fe1e8 50%,#30b8d3 100%);
background: linear-gradient(to right,  #30b8d3 0%,#5fe1e8 50%,#30b8d3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30b8d3', endColorstr='#30b8d3',GradientType=1 );

 
 }
 .titulo-blog{
    position: absolute;
    bottom: -5%;
    margin-left: 8.333333%;
 }
 .titulo-blog h1{
     font-size: 4rem;
     color: #fff;
     font-family: Ingra-regular;
 }
 #colophon{
     background-color: #0f0f0f !important;
 }
 #colophon a,  #colophon .site-info{
     color: #fff !important;
 }
 #footer-widget{
     background-color: #1B0039 !important;  
     padding-top: 2.5%; 
     position: relative;  
    }
#footer-widget::before{
    content: "";
    background: url(../solcomp/images/triangulo.png) no-repeat center;
    width: 100%;        
    height: 25px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 100% 100%;

 }
 #footer-widget p,  #footer-widget h3,  #footer-widget a{
     color: #fff ;
     letter-spacing: -1px;
     padding: 0.1rem 1rem;
    }
#footer-widget a{
    text-decoration: underline;
        
 }
 #footer-widget a:hover{
     color: #f6921e !important;   
     background: transparent !important;       
 }
 #menu-menu2 a{
     color:#00ACED !important;
 }
 #colophon{
     display: none;
 }
 #footer-widget img{
     max-width: 220px !important;
 }
#prefooter p, #prefooter li{
    font-size: 1.05rem;
    color: #fff;
}
#contacto p{
    margin-bottom: 0.5rem !important;
}

#qservices p{
    color: #fff;
}
#qservices h3{
    font-size: 23px;
    color: #fff;
}
#contacto .wpcf7-textarea{
    height: 160px;
}
.cta-button a,.btn-primary{
    background: -moz-linear-gradient( 0deg, rgb(255,138,0) 0%, rgb(255,81,12) 100%);
    background: -webkit-linear-gradient( 0deg, rgb(255,138,0) 0%, rgb(255,81,12) 100%);
    background: -ms-linear-gradient( 0deg, rgb(255,138,0) 0%, rgb(255,81,12) 100%);      
}
.cta-button a:hover,.btn-primary:hover{
   
    background: -moz-linear-gradient( 0deg, rgb(255,12,0) 0%, rgb(255,81,12) 100%);
    background: -webkit-linear-gradient( 0deg, rgb(255,12,0) 0%, rgb(255,81,12) 100%);
    background: -ms-linear-gradient( 0deg, rgb(255,12,0) 0%, rgb(255,81,12) 100%);      
}
header#masthead{
    position: relative;
}
 @media screen and (min-width: 767px){
     .p-right{
         padding-right: 22px;
     }
    .page-template-fullwidth #content{
        /*margin-top: 14%;*/
    }
    .page-template-fullwidth .entry-header h1 {
      display: none;
    }
    #page-sub-header h1{
        color: #fff !important;
        text-shadow: 0 0 3px #2E2E2E;
    }
    #page-sub-header{
        position: absolute;
        width: 100%;
        top: 9%;
        z-index: -1;
        background-position: center bottom;
        height: 320px;
    }
    h1.entry-title {
        font-size: 2.75rem !important;
        border-bottom: 1px solid #eaecef;
        color: #230048 !important;
    }
    .site-content{
        /*padding-top: 0 !important;*/
    }
    .titulo-header h1{
        font-size: 3.5rem !important;
    }
    h2.elementor-heading-title{
        font-size: 2rem !important;
    }
    header#masthead{
        background: url(../solcomp/images/header-blog.jpg) no-repeat top center;
        background-size: 100% 100%;
        padding-bottom: 5rem !important;
        padding-top: 1.25rem !important;
        background-color: transparent !important;
        height: 420px;
    }
    .navbar-expand-xl .navbar-nav .nav-link{
        font-size: 18px !important;
        color: #fff !important;
        padding: 8px 22px !important;
        -webkit-transition: all 0.25s ease-in;
        -moz-transition: all 0.25s ease-in;
        -ms-transition: all 0.25s ease-in;
        -o-transition: all 0.25s ease-in;
        transition: all 0.25s ease-in;
    }
    .navbar-expand-xl .navbar-nav .nav-link:hover{
        color: #F5911E !important;
    }
    .lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title{
        font-size: 25px;
    }
    .entry-summary{
        font-size: 1rem !important;
    }
    #menu-main{
        background-color: transparent !important;
    }
 }
 @media screen and (min-width: 1400px){
    .page-template-fullwidth #content {
        /*margin-top: 10%;*/
    }
    header#masthead{
        height: 580px;
    }
    .titulo-blog{
        bottom: 0;
    }
 }
 @media screen and (max-width: 767px){
    #menu-main a{
        text-align: center;
    }
    .navbar-toggler{
        background: #efefef;
    }
    .navbar-toggler-icon{
        width: 1.75em !important;
        height: 1.75em !important;
    }
    header#masthead{
        background: url(../solcomp/images/header-blog.jpg) no-repeat top left;
        background-size: cover;
        background-color: transparent !important;        
        padding-top: 1.25rem !important;
        padding-bottom: 20rem !important;
    }
    }
    #page-sub-header{
        position: absolute;
        width: 100%;
        top: 9%;
        z-index: -1;
        background-position: center bottom;
    }
    #menu-main{
        background-color: #230048;
    }
    #page-sub-header h1{
        color: #fff !important;
        text-shadow: 0 0 3px #2E2E2E;
    }
    .page-template-fullwidth .entry-header h1 {
        display: none;
      }
      .page-template-fullwidth #content {
        /*margin-top: 30%;*/
    }
    .navbar-toggler {
        background: rgb(255 255 255 / 60%) !important;
    }
    #content.site-content {
        padding-bottom: 3.75rem;
        padding-top: 1.125rem;
    }
    .lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title {
        font-size: 25px;
    }
        
 }